@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:400,600,400i,600i,700,700i");

* {
   scrollbar-color: #0063af #f1f1f1;
   scrollbar-width: thin;
}

body {
   font-family: "Montserrat", sans-serif;
   color: #191919;
   background: #ffffff;
   font-size: 1rem;
   /* 1rem = 16px */
   line-height: 1.5;
}

@media (min-width: 768px) {
   body {
      font-size: 1.25rem;
   }
}

a {
   color: #9d0208;
}

a:hover,
a:focus {
   color: #9d0208;
   text-decoration: underline;
}

b,
strong {
   font-weight: 700;
}

#over {
   overflow: hidden;
   position: relative;
}

.staticElement {
   position: static;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
   display: inline-block;
}

#logo img {
   display: block;
}

@media (max-width: 991px) {
   #logo img {
      max-width: 210px;
      width: 100%;
   }
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#contactRow,
#topbar {
   background: #0063af;
   color: #ffffff;
   padding: 11px 0 12px 0;
}

#topbar {
   padding: 6px 0;
}

#contactRow a,
#topbar a {
   color: #ffffff;
   text-decoration: underline;
}

#contactRow>.row>div[class*="col"]>*+* {
   margin-top: 10px;
}

.address,
.phone,
.mail {
   padding-left: 43px;
   font-size: 0.875rem;
   position: relative;
}

#topbar .mail {
   margin-left: 17px;
   border-left: 1px solid rgba(255, 255, 255, 0.3);
}

@media (min-width: 768px) {
   #topbar .phone {
      margin-left: 17px;
      border-left: 1px solid rgba(255, 255, 255, 0.3);
   }
}

.address::before,
.phone::before,
.mail::before {
   content: "";
   pointer-events: none;
   background: url(../img/icon-standort.png) no-repeat center;
   width: 16px;
   height: 18px;
   position: absolute;
   left: 18px;
   top: 50%;
   transform: translateY(-50%);
   display: inline-block;
}

.phone::before {
   background: url(../img/icon-telefon.png) no-repeat center;
   width: 16px;
   height: 16px;
}

.mail::before {
   background: url(../img/icon-mail.png) no-repeat center;
   width: 18px;
   height: 14px;
}

@media (max-width: 991px) {
   #topbar {
      min-height: 65px;
      padding-right: 80px;
   }
}

.tabDonBtn {
   color: #ffffff;
}

.tabDonBtn a {
   text-decoration: none !important;
   display: inline-block;
   color: #191919 !important;
   font-weight: 600 !important;
   font-size: 1rem;
   border-radius: 18px;
   padding: 5px 25px 6px 25px;
   background: #aefcbb;
}

.tabDonBtn a:hover,
.tabDonBtn a:focus {
   background: #ffffff;
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
   #menu {
      padding: 10px 0;
      position: relative !important;
   }

   #burgerButton {
      font-size: 0;
      border: none !important;
      position: relative;
      z-index: 1002;
      display: block;
      width: 46px;
      height: 40px;
      border-radius: 2px;
      cursor: pointer;
      background-color: #ffffff;
      padding: 3px;
   }

   #burgerButton:before,
   #burgerButton:after,
   #burgerButtonInner {
      background-color: #0063af;
      color: #ffffff;
      border-radius: 2px;
      position: absolute;
      width: 40px;
      height: 3px;
      left: 2px;
      -webkit-transition: transform 200ms linear, opacity 200ms linear;
      -moz-transition: transform 200ms linear, opacity 200ms linear;
      -ms-transition: transform 200ms linear, opacity 200ms linear;
      -o-transition: transform 200ms linear, opacity 200ms linear;
      transition: transform 200ms linear, opacity 200ms linear;
   }

   #burgerButton[aria-expanded="true"] #burgerButtonInner {
      -webkit-transform: rotate(-45deg) translate(-6px, 6px);
      transform: rotate(-45deg) translate(-6px, 6px);
   }

   #burgerButton[aria-expanded="true"]:before {
      opacity: 0;
   }

   #burgerButton[aria-expanded="true"]:after {
      -webkit-transform: rotate(45deg) translate(-4px, -6px);
      transform: rotate(45deg) translate(-4px, -6px);
   }

   #burgerButtonInner {
      top: 10px;
   }

   #burgerButton:before {
      top: 18px;
   }

   #burgerButton:after {
      top: 26px;
   }

   #burgerButton:before,
   #burgerButton:after {
      content: "";
      display: block;
   }

   .navbar-nav {
      margin: 20px 0;
   }

   .navbar-collapse {
      top: 0;
      background: #ffffff;
      position: fixed;
      left: -100%;
      bottom: 0;
      z-index: 100;
      height: auto !important;
      -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      opacity: 0;
      pointer-events: none;
      overflow-y: auto;
      -webkit-transition: left 300ms linear, opacity 300ms linear;
      -moz-transition: left 300ms linear, opacity 300ms linear;
      -ms-transition: left 300ms linear, opacity 300ms linear;
      -o-transition: left 300ms linear, opacity 300ms linear;
      transition: left 300ms linear, opacity 300ms linear;
   }

   .navbar-collapse.collapse.in {
      left: 0;
      opacity: 1;
      pointer-events: auto;
   }

   .navbar-header {
      height: 50px;
      width: 60px;
      border-radius: 2px;
      padding: 6px 8px;
      background-color: #ffffff;
      position: fixed;
      top: 7px;
      right: 7px;
      z-index: 101;
      -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
      box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
   }

   .navbar-collapse.in:after {
      content: "";
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: -1;
      display: block;
      width: 90px;
      background-color: rgba(0, 0, 0, 0.5);
   }
}

@media (min-width: 575px) and (max-width: 991px) {
   .navbar-collapse {
      width: 60%;
   }

   .navbar-collapse.collapse.in:after {
      width: 40%;
   }
}

/* menu desktop */

@media (min-width: 992px) {
   #menu {
      background: #ffffff;
      box-shadow: 0 0 0 0 transparent;
      transition: box-shadow 300ms linear;
      padding: 15px 0 30px 0;
      position: relative;
      transition: padding 300ms;
   }

   #menu::after {
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      bottom: 1px;
      transform: translateY(100%);
      background: url(../img/wolken.png);
      width: 100vw;
      height: 2vw;
      max-height: 23px;
      background-size: contain;
      background-position: top center;
      background-repeat: repeat-x;
      pointer-events: none;
   }

   .is-sticky #menu {
      filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.1));
      padding: 10px 0;
   }

   nav.horizontally .navbar-nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
      justify-content: space-between !important;
      -webkit-box-align: center !important;
      -ms-flex-align: center !important;
      align-items: center !important;
      flex-wrap: wrap;
   }

   nav.horizontally .navbar-nav>li {
      flex-grow: 1;
   }

   nav.horizontally .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
   }

   nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      position: absolute;
      left: 100%;
      top: 0;
   }

   nav.horizontally .navbar-nav>li,
   nav.horizontally .navbar-nav>li>.dropdown-menu>li {
      position: relative;
   }

   /* Fade in Hover Start */
   .navbar-default .navbar-nav li[class*="toplevel"]>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
      display: block !important;
      pointer-events: none;
      opacity: 0;
      -webkit-transition: opacity 300ms linear;
      -moz-transition: opacity 300ms linear;
      -ms-transition: opacity 300ms linear;
      -o-transition: opacity 300ms linear;
      transition: opacity 300ms linear;
   }

   .navbar-default .open>.dropdown-menu,
   .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
      pointer-events: auto !important;
      opacity: 1 !important;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
      pointer-events: auto !important;
      opacity: 1 !important;
   }

   .navbar-default .nav .open>.dropdown-menu {
      pointer-events: none !important;
      opacity: 0 !important;
   }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
   color: #191919;
   font-weight: 700;
   text-align: left;
   padding: 10px 35px 15px 20px;
   position: relative;
   font-size: 1.25rem;
   line-height: 1.2;
   text-decoration: none;
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav>li {
      border-bottom: 1px solid rgba(46, 60, 72, 0.2);
   }
}

@media (min-width: 992px) {
   .navbar-default .navbar-nav>li+li {
      margin-left: 15px;
   }

   .navbar-default .navbar-nav>li>a {
      padding: 18px 0;
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: center;
      text-align: center;
      height: 100%;
   }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
   .navbar-default .navbar-nav>li>a {
      display: block;
   }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:focus-within>a,
.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
   color: #0063af;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
   background-color: #f2f7fb;
   border-radius: 30px;
   -webkit-box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.2);
   box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav>li>.dropdown-menu {
      padding: 15px;
      margin: 0 15px 15px 15px;
   }
}

@media (min-width: 992px) {
   .navbar-default .navbar-nav>li>.dropdown-menu {
      left: 50%;
      transform: translate(-50%);
   }

   .navbar-default .navbar-nav>li>.dropdown-menu,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      padding-top: 18px;
      padding-bottom: 18px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      margin-top: -18px;
      margin-left: 10px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu::before {
      content: "";
      position: absolute;
      display: block;
      height: 10px;
      left: 0;
      right: 0;
      top: -10px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
      content: "";
      position: absolute;
      display: block;
      width: 10px;
      top: 0;
      bottom: 0;
      left: -10px;
   }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
   color: #191919;
   font-weight: 400;
   text-align: center;
   padding: 9px 25px;
   font-size: 1.125rem;
   line-height: 1.2;
   text-decoration: none;
   hyphens: auto;
}

@media (max-width: 991px) {

   .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
      text-align: left;
      padding-right: 35px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      display: block;
      margin-top: 10px;
      margin-bottom: 15px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      -webkit-box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.2);
      box-shadow: 0 15 20px 0 rgba(0, 0, 0, 0.2);
      border-radius: 10px;
      padding: 10px;
   }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
   color: #0063af;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
   color: #0063af;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
   max-height: 300px;
   overflow: hidden;
   position: relative;
}

@media (min-width: 992px) {
   #slider {
      max-height: 500px;
   }

   body.index #slider {
      max-height: 750px;
   }

   #headerpic a.nivo-prevNav {
      left: 65px;
   }

   #headerpic a.nivo-nextNav {
      right: 65px;
   }
}

#headerpic {
   margin: 0 auto;
   position: relative;
   width: 100%;
   background: rgba(255, 234, 232, 1);
}

#headerpic .nivo-controlNav {
   bottom: 50px;
}

#headerpic .slider-mask {
   display: block;
   background: url(../img/wellen-overlay.png);
   height: 4.7396vw;
   max-height: 91px;
   background-position: bottom center;
   background-size: 100% 100%;
   bottom: 0;
}

/* ------------------------------------------ tabs ----------------------------------------- */

#tabs {
   padding-top: clamp(30px, 8vw, 70px);
}

@media (max-width: 575px) {
   #tabs {
      padding-top: 60px;
   }
}

@media (min-width: 768px) {
   #tabs .specialHeadline {
      margin-bottom: 35px;
   }
}

#tabs .tab :is(b, strong) {
   text-align: center;
   display: block;
   width: 100%;
   font-size: clamp(1.25rem, 2.5vw, 2.5rem);
   color: #fff;
}

#tabs .tab {
   padding: 25px 30px 30px 20px;
   background: #0063af;
   color: #fff;
   font-size: clamp(1rem, 1.25vw, 1.25rem);
   border-radius: 40px;
   min-height: 100%;
   position: relative;
   text-align: center;
   font-weight: 600;
}

#tabs .tab a {
   color: #fff;
   text-decoration: underline;
}

@media (min-width: 768px) and (max-width: 991px) {
   #tabs .tab {
      margin-top: 35px;
   }
}

@media (max-width: 767px) {
   #tabs>.row>*+* {
      margin-top: clamp(10px, 4vw, 30px);
   }
}

#tabs .tab .tabContent::before {
   content: "";
   width: 114px;
   height: 109px;
   background-repeat: no-repeat;
   background-position: center;
   display: block;
   position: relative;
   margin: auto;
}

#tabs>.row>div:nth-of-type(2) .tabContent::before {
   background: url(../img/icon-kinder.png);
}

#tabs>.row>div:nth-of-type(3) .tabContent::before {
   background: url(../img/icon-eltern.png);
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
   text-align: left;
   padding-top: clamp(30px, 8vw, 80px);
   padding-bottom: 80px;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
   color: #0063af;
   font-weight: 700;
   line-height: 1.2;
   font-family: "Montserrat", sans-serif;
   hyphens: auto;
}

.specialHeadline h2,
h1,
.h1,
.legacy_h1 {
   font-size: clamp(1.8rem, 3vw, 2.875rem);
}

h2,
.h2,
.legacy_h2 {
   font-size: clamp(1.7rem, 3vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
   font-size: clamp(1.625rem, 3vw, 1.9375rem);
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
   font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
   font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
   font-size: 1.25rem;
}

#newslinks,
#newsmandate {
   border: 1px solid #0063af;
}

.specialHeadline {
   font-size: clamp(1.875rem, 2.5vw, 2.5rem);
   color: #0063af;
   font-weight: 700;
   hyphens: auto;
}

/* ----------------------------------------------- groups ----------------------------------------------- */

#groups {
   position: relative;
   font-size: 1rem;
}

#groups::before {
   content: '';
   position: absolute;
   pointer-events: none;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: url('../img/wellen-overlay-weiss.png') top -1px center / 100% auto no-repeat;
   z-index: 1;
}

#groups a {
   text-decoration: underline;
   font-weight: 600;
}

#groups a::after {
   content: ' \00BB';
}

#groups .groupWrapper {
   padding-top: clamp(80px, 10vw, 150px);
   padding-bottom: 80px;
   z-index: 12;
   position: relative;
}

#groups .specialHeadline {
   margin-bottom: clamp(30px, 4vw, 60px);
}

#groups .tabHeadline {
   font-size: 1.5rem;
}

.bgGroup {
   height: 100%;
   display: block;
   background-position: top center;
   background-size: cover;
   position: absolute;
   left: 50%;
   right: 0;
}

#groups .group+.group {
   margin-top: 60px;
}

@media (min-width: 992px) {

   #groups .group {
      position: relative;
      padding-left: 180px;
   }

   #groups .group::before {
      content: "";
      pointer-events: none;
      width: 159px;
      height: 169px;
      position: absolute;
      left: 0px;
      top: 68%;
      transform: translateY(-50%);
      background-position: left center;
      background-repeat: no-repeat;
      background-size: contain;
   }

   #groups .groupOne::before {
      background-image: url(../img/icon-ehrenamt.png);
   }

   #groups .groupTwo::before {
      background-image: url(../img/icon-mitglied-werden.png);
   }

   #groups .groupThree::before {
      background-image: url(../img/icon-spenden.png);
   }
}

/* ----------------------------------------------- @f4 footer ----------------------------------------------- */

/* ------------------------------------------ footer ---------------------------------------- */

.f4 {
   overflow: hidden;
   background-color: #f2f7fb;
   background-image: url(../img/wasserzeichen-logo-kinderschutzbund-mettmann-blau.png);
   background-repeat: no-repeat;
   background-position: center right 30px;
   font-size: 1rem;
}

.f4 .tabHeadline {
   font-size: 1.5rem;
   font-weight: 700;
   color: #0063af;
   margin-bottom: 10px;
}

.f4 a {
   text-decoration: underline;
}

.f4 .tab {
   padding-top: 40px;
   padding-bottom: 30px;
   margin-bottom: 30px;
   border-bottom: 1px solid #0063af;
}

@media (min-width: 992px) {
   .f4 .tab {
      padding-top: 40px;
   }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
   color: #191919;
   font-size: .875rem;
   font-weight: 400;
   line-height: 1.3;
   text-align: left;
   text-decoration: none;
   margin: 0 0 20px 0;
}

@media (min-width: 992px) {
   #vernetzt {
      margin: 0 0 30px 0;
   }
}

#vernetzt b {
   font-weight: 700;
   color: #0063af;
}

#vernetzt span {
   color: #191919;
}

#vernetzt span span {
   display: block;
}

#vernetzt img {
   margin-right: 18px;
}

/* --------------------------------------------- iframeMapsTab -------------------------------------------- */

.iframeMapsTab,
.iframeMapsTab .template-page,
.iframeMapsTab .row,
.iframeMapsTab .row>*,
.iframeMapsTab .row>*>* {
   height: 100%;
}

.iframeMapsTab iframe,
.iframeMapsTab .iframe-wrapper-manual-enabling {
   min-width: 100% !important;
   width: 100%;
   display: block;
   max-height: 100%;
   min-height: 100%;
   height: 100%;
}

@media (max-width: 767px) {
   .frameMobileView {
      width: 100vw;
      max-width: unset;
      flex: 0 0 100vw;
      left: 50%;
      transform: translate(-50%);
      padding: 0;
   }
}

@media (min-width: 1200px) {
   #footer .btgrid>.row>div:nth-child(1) {
      flex: 0 0 35%;
      max-width: 35%;
      min-width: 35%;
   }

   #footer .btgrid>.row>div:nth-child(2) {
      flex: 0 0 65%;
      max-width: 65%;
      min-width: 65%;
   }
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
   margin-top: auto;
   padding: 40px 0;
   position: relative;
   background: #0063af;
}

#innerfooter::before,
#innerfooter::after {
   content: "";
   position: absolute;
   pointer-events: none;
   display: block;
   top: 0px;
   left: -100vw;
   width: 100vw;
   height: 100%;
   background: #0063af;
}

#innerfooter::after {
   width: 100vw;
   right: -100vw;
   left: unset;
}

#innerfooter ul {
   padding: 0;
}

#innerfooter li {
   display: inline-block;
}

#innerfooter li+li {
   margin-left: 25px;
}

#innerfooter a {
   display: inline-block;
   text-decoration: none;
   font-size: 1rem;
   font-weight: 400;
   color: #ffffff;
}

#innerfooter a:hover,
#innerfooter a:focus {
   text-decoration: underline;
}

@media (max-width: 767px) {
   #innerfooter {
      padding: 30px 0;
   }

   #innerfooter li {
      display: block;
      text-align: center;
      padding: 5px;
      margin: 0;
   }

   #innerfooter li+li {
      margin-left: 0;
   }
}